/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package de.nplusc.izc.iZpl;

import de.nplusc.izc.tools.IOtools.FileTK;
import java.util.HashMap;
import java.util.Objects;
import org.yaml.snakeyaml.Yaml;

/**
 *
 * @author LH
 */
public class TestClass
{
    public static void main(final String args2[])
    {
        
        PlProcessorV2 ppp = new PlProcessorV2();
        ppp.InitializeOnPath("D:\\mp3\\iZpl\\rxe.izpl");
        String plif = new Yaml().dump(ppp);
       FileTK.writeFile(plif, "D:\\mp3\\iZpl\\testpl\\testout.iZdump");
       //HashMap<String,PlayListItem> xxx = (HashMap<String,PlayListItem>) new Yaml().load(plif);
    }
}
